/*  Beaulieu styles.css
    Reset all
-------------------------------------------------------------------------------*/
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; }
body, button, input, select, textarea { font-family: 'Varela', sans-serif; color: #222; }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
a:focus { outline: thin dotted; }
a:active, a:hover { outline: 0; }
img,
object,
embed { max-width: 100%; }
abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
blockquote, q {quotes: none;}
blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}
dfn { font-style: italic; }
mark { background: #ff0; color: #000; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul { list-style: none; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
del {text-decoration: line-through;}
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label {cursor: pointer;}
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
button, input, select, textarea { margin: 0; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
input[type="search"] { -webkit-appearance: none; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; vertical-align: bottom; }
td { font-weight: normal; }
td, td img { vertical-align: top; }
button { width: auto; overflow: visible; }
.lt-ie6 input { vertical-align: text-bottom; }
.lt-ie7 img { -ms-interpolation-mode: bicubic; }
.lt-ie6 html { filter: expression(document.execCommand("BackgroundImageCache", false, true)); }
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }

html,
button,
input,
select,
textarea { color: #222; }
body { font-size: 16px; line-height: 1.4em; }
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
img { vertical-align: middle; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
ul { list-style-type: none; margin: 0; padding: 0; }

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }
.fl { float: left; }
.fr { float: right; }
.cl { clear: left; }
.cr { clear: left; }

/* Chrome Frame prompt
-------------------------------------------------------------------------------*/
.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* Webfonts
-------------------------------------------------------------------------------*/
@font-face {
    font-family: 'quicksandbook';
    src: url('/Content/fonts/quicksand_book-webfont.eot');
    src: url('/Content/fonts/quicksand_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/fonts/quicksand_book-webfont.woff') format('woff'),
         url('/Content/fonts/quicksand_book-webfont.ttf') format('truetype'),
         url('/Content/fonts/quicksand_book-webfont.svg#quicksandbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UbuntuLight';
    src: url('/Content/fonts/Ubuntu-L-webfont.eot');
    src: url('/Content/fonts/Ubuntu-L-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/fonts/Ubuntu-L-webfont.woff') format('woff'),
         url('/Content/fonts/Ubuntu-L-webfont.ttf') format('truetype'),
         url('/Content/fonts/Ubuntu-L-webfont.svg#UbuntuLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UbuntuRegular';
    src: url('/Content/fonts/Ubuntu-R-webfont.eot');
    src: url('/Content/fonts/Ubuntu-R-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/fonts/Ubuntu-R-webfont.woff') format('woff'),
         url('/Content/fonts/Ubuntu-R-webfont.ttf') format('truetype'),
         url('/Content/fonts/Ubuntu-R-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Wysiwyg styles
-------------------------------------------------------------------------------*/
.copy h2 {
    color: #a05347;
    font-family: 'quicksandbook', 'Arial', sans-serif;
    font-size: 1.875em;
    margin: 0 0 8px 0;
    text-transform: uppercase;
    }
.copy h3 { font-family: 'quicksandbook', 'Arial', sans-serif; font-size: 1.500em; margin: 0 0 8px 0; text-transform: uppercase; }
.copy a { border-bottom: 1px dotted #99a5b1; }
.copy a:hover { border-bottom: 1px dotted #fff; }
.copy p, 
.copy li { font-size: 0.875em; line-height: 1.571em; margin: 0; }
.copy ul li { background: url(/Content/images/arr_06.png) no-repeat 0 6px; padding-left: 12px; }
.copy ol { padding-left: 0; margin: 0 0 0 20px; }
.copy li li { font-size: 13px; }

table.umbracotable td { font-size: 0.875em; line-height: 1.4em; padding: 5px 8px; border:1px solid #a05347; }
table.umbracotable thead tr { background: #a05347; }
table.umbracotable thead td { color: #fff; font-weight:bold; }

.copy img, 
.copy embed, 
.copy iframe { display: block; max-width: 710px; }

.copy .has-media img, 
.copy .has-media embed, 
.copy .has-media iframe { display: block; max-width: 460px; }

#product-content .has-media img, 
#product-content .has-media embed, 
#product-content .has-media iframe { display: block; max-width: 445px; }

.has-media img, 
.no-media img { margin: 0 20px; }

/* Beaulieu custom styles
-------------------------------------------------------------------------------*/
html, body {
    background-color: #021c3d;
	width: 100%;
	min-width: 980px;
	color: #fff;
	font-family: 'UbuntuLight', 'Arial', sans-serif;
}

a { color: #fff; text-decoration: none; }
a:hover { color: #fff; text-decoration: none; }
::-moz-selection{ background: #af5435; color: #fff; text-shadow: none; }
::selection { background: #af5435; color: #fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #af5435; } 
ins { background-color: #af5435; color: #000; text-decoration: none; }
mark { background-color: #af5435; color: #000; font-style: italic; font-weight: bold; }

h1, h2, h3, h4, h5 { line-height: 1.0em; font-weight: normal; }
h1 { font-size: 2.0em; }
h2 { font-size: 1.8em; }
h3 { font-size: 1.5em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1.0em; }
h1 a, h2 a, h3 a, h4 a, h5 a { color: #a05347; }

.container-bg {
    background: url('/Content/images/bg-top.jpg') center top no-repeat, url('/Content/images/bg-bottom.jpg') center bottom no-repeat; 
    min-height: 950px;
    position: relative;
    width: 100%;
    z-index: 1;
    }
.lt-ie9 .container-bg { background: url('/Content/images/bg-top.jpg') center top no-repeat; }

.container {
	position: relative;
	max-width: 960px;
	width: 960px;
	margin: 0 auto;
}

#header {
	position: relative;
	background: #01152d;
	height: 110px;
	width: 100%;
	z-index: 2;
}
#logo { float: left; }
#logo a {
	background: #01152d url('/Content/images/beaulieu-logo.png') top left no-repeat;
	display: block;
	width: 222px;
	height: 51px;
	text-indent: -10000px;
	margin-top: 29px;	
}
#logo a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    }
    
.print-logo { display: none; }

#nav {
	float: right;
	font-size: 0.875em;
	margin-top: 46px;
	position: relative; 
	text-transform: uppercase;
	z-index: 2;
}
.lt-ie8 #nav { margin-top: 43px; }

#nav ul { margin: 0 -15px 0 0; }
#nav ul li { float: left; margin-right: 25px; }
#nav ul li.end { margin-right: 0; }
#nav ul li a { margin: 8px 15px; padding-bottom: 4px; }
#nav ul li a:hover { border-bottom: 3px solid #a94320; color: #fff; }
body#about-us-body .btn-about a, 
body#products-body .btn-products a, 
body#find-us-body .btn-find-store a,
body#contact-us-body .btn-contact a { border-bottom: 3px solid #8f381b; color: #ecebe7; }

body#about-us-body .btn-about a:hover, 
body#find-us-body .btn-find-store a:hover,
body#contact-us-body .btn-contact a:hover { border-bottom: 3px solid #a94320; color: #fff; }

.lt-ie8 #nav ul li a { display: block; margin: 0px 15px; padding-bottom: 2px; padding-top: 3px; }
.lt-ie8 #nav ul li.btn-contact a { margin-right: 0; }

#nav .has-subnav:hover, 
#nav a.subnav-on, 
body#products-body .btn-products a.subnav-on { background: #ecebe7; border: 0; color: #002e62; margin: 0; padding: 8px 15px; }
.lt-ie8 #nav ul li a.subnav-on { background: #ecebe7; border: 0; color: #002e62; margin: 0; padding: 3px 15px 8px; }

.subnav {
    background: #ecebe7;
    -moz-box-shadow: 4px 4px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 4px 4px 0px rgba(0,0,0,0.2);
    box-shadow: 4px 4px 0px rgba(0,0,0,0.2);
    display: none;
    left: 13px;
    padding: 0;
    position: absolute;
    top: 23px;
    width: 620px;
    z-index: 2;
    }

.lt-ie8 .subnav { top: 27px; }

body#products-body #nav .subnav a { border: 0; }
#nav .subnav a:hover { border-bottom: 0; }
.subnav-third { height: 175px; }
.sub-nav-row { float: left; clear: left; width: 620px; }
#content .sub-nav-row { width: 630px; }
.row-bordered { border-bottom: 1px solid #d9d9d8; margin-left: 15px; width: 590px; }

#nav a.sub-nav-col, 
a.sub-nav-col { float: left; height: 170px; line-height: 1.0em; margin: 0 0 3px 0; padding: 15px 15px 8px 0; width: 190px; }
.lt-ie8 #nav ul li a.sub-nav-col { margin: 0 0 3px 0; padding-bottom: 8px; padding-top: 10px; }
#nav a.commercial, 
a.commercial { margin-left: 3px; padding-left: 15px; width: 174px; }
.lt-ie8 #nav ul li a.commercial { margin-left: 3px; }

#content a.sub-nav-col { height: 190px; padding-top: 0; width: 205px; }
#content a.commercial { margin-left: 0; padding-left: 0; width: 190px; }
#content a.product-finder { padding-right: 0; }

#nav a.all-products { height: auto; margin-left: 3px; margin-top: 3px; padding-top: 10px; width: 174px; }
.lt-ie8 #nav a.all-products { width: 177px; }
a.sub-nav-col .bordered { border-left: 1px solid #d9d9d8; padding-left: 15px; }

.sub-nav-col .blue-arrow, 
.sub-nav-col .orange-arrow { display: block; padding: 7px 35px 7px 0; }

.sub-nav-col .orange-arrow { background: url(/Content/images/arr_03.png) no-repeat center right; color: #8f381b; }
.sub-nav-col:hover .orange-arrow { background: url(/Content/images/arr_07.png) no-repeat center right; color: #c5451a; }    
.sub-nav-col .blue-arrow { background: url(/Content/images/arr_04.png) no-repeat center right; color: #011d3d; }    
.sub-nav-col:hover .blue-arrow { background: url(/Content/images/arr_08.png) no-repeat center right; color: #0455b2; }

#content .blue-arrow { font-family: 'quicksandbook', 'Arial', sans-serif; text-transform: uppercase; }

#nav .sub-nav-col:hover {
    background: #f7f6f2; 
    box-shadow: inset 5px 5px 0px rgba(255,255,255, 0.8), inset -5px -5px 0px rgba(255,255,255, 0.8);
    -moz-box-shadow: inset 5px 5px 0px rgba(255,255,255, 0.8), inset -5px -5px 0px rgba(255,255,255, 0.8);
    -webkit-box-shadow: inset 5px 5px 0px rgba(255,255,255, 0.8), inset -5px -5px 0px rgba(255,255,255, 0.8);
    }
#nav .sub-nav-col:hover .bordered { border-left: 1px solid #f7f6f2; }
#nav a.all-products:hover { background: #ecebe7; box-shadow: 0 0 0 #f7f6f2; -moz-box-shadow: 0 0 0 #f7f6f2; -webkit-box-shadow: 0 0 0 #f7f6f2; }
  
.sub-nav-col .sn-thumbnail { display: block; height: 70px; margin: 8px 0; width: 175px; }
#content .sub-nav-col .sn-thumbnail { width: 189px; }
.sub-nav-col .sn-description {
    color: #002e62; 
    font-family: 'UbuntuRegular', 'Arial', sans-serif;    
    text-transform: none;
    }
#nav .sub-nav-col .sn-description { font-size: 0.938em; line-height: 1.231em; }

.sub-nav-col:hover .sn-thumbnail {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    }
.sub-nav-col:hover .sn-description { color: #0455b2; }
    
#content {
	min-height: 600px;
    position: relative;
    z-index: 2;
}

#footer {
	position: relative;
	background: #01152d;
    padding: 35px 0;
}

#footer ul {
    float: left;
    font-family: 'quicksandbook', 'Arial', sans-serif;
    font-size: 1.0em;
    text-transform: uppercase;
    display: block;
    width: 180px;
    margin-right: 60px;
}

#footer ul li {
    margin-bottom: 15px;
    line-height: 1.875em;
}

#footer ul li ul {
    font-size: 0.813em;
    line-height: 1.875em;
}

#footer ul li ul li {
    margin: 0;
}

#footer a:hover { color: #99a5b1; }

#legals-footer {
    background: #01152d;
    border-top: 8px solid #011d3d;
    padding: 12px 0;
    }

#legals-footer p, 
#legals-footer li {
    font-family: 'quicksandbook', 'Arial', sans-serif;
    font-size: 0.750em; 
    line-height: 1.0em;
    margin: 0;
    text-transform: uppercase;
    }
#legals-footer li { border-left: 1px solid #fff; float: left; margin-left: 10px; padding-left: 10px; }

#legals-footer div.fl { max-width: 760px; }
#legals-footer p.fr { max-width: 240px; }
#legals-footer a:hover { color: #99a5b1; }

/*Helpers*/
.end { margin-right: 0; }
#content-header-img {
    height: 400px;
    left: 0;
    position: absolute; 
    top: 30px; 
    z-index: 1; 
    width: 100%;
    }
#content-header-blue {
    background: url(/Content/images/bg-blue-header.png) repeat-y top center !important; 
    height: 170px;
    left: 0;
    position: absolute; 
    top: 30px; 
    z-index: 1; 
    width: 100%;
    }
#content-header-325 {
    height: 325px;
    left: 0;
    position: absolute; 
    top: 30px; 
    z-index: 1; 
    width: 100%;
    }
    
#content-header-img img { width: 1034px; height: 400px; }

.inside-page { margin: 0 auto; padding: 50px 0; }
.inside-page #article-header { height: 380px; position: relative; z-index: 2; }
.find-us-page #article-header { height: auto; min-height: 305px; position: relative; }
.product-page #article-header, 
.contact-us-page #article-header { height: auto; position: relative; }

#article-header #page-nav {
    background: rgba(255,255,255, 0.8);
    clear: left;
    float: left;
    min-height: 325px;
    padding: 25px 20px 10px 20px;
    width: 177px;
    z-index: 2;
    }
    .lt-ie9 #article-header #page-nav { background: url(/Content/images/ie8_transparent.png) repeat top left; }
#article-header #page-nav h2 {
    color: #a43712; 
    font-family: 'quicksandbook', 'Arial', sans-serif; 
    font-size: 1.875em; /* this is changed in teh scripts file - it scales if its too big */
    margin: 0 0 8px 0;
    text-transform: uppercase;
    }
#article-header #page-nav h2 a { color: #a43712; }
#article-header #page-nav p { color: #002e62; font-size: 0.875em; line-height: 1.357em; margin: 1.0em 0; }
#article-header #contact-form-container #page-nav .body-text { margin-bottom: 1.0em; }
#article-header #contact-form-container #page-nav .body-text p { margin: 0; }
#page-nav li { border-top: 1px solid #d9d9d8; padding: 10px 0; }
#page-nav li:first-child { border: 0; }
#page-nav li a { color: #011d3d; font-family: 'quicksandbook', 'Arial', sans-serif; text-transform: uppercase; }
#page-nav li a.on { color: #a43712; }
#page-nav li a:hover { color: #0455b2; }
#page-nav li li {
    font-size: 0.875em;
    background: url(/Content/images/arr_11.png) no-repeat 0 12px; 
    padding: 5px 0 5px 12px;
    }

#article-header #page-heading { float: right; width: 710px; }
#article-header #page-heading h1 {
    background: #a43712;
    bottom: 20px;
    display: inline-block;
    font-family: 'quicksandbook', 'Arial', sans-serif; 
    font-size: 1.875em;
    margin: 0;
    padding: 10px 20px;
    position: absolute;
    text-transform: uppercase;  
    }

article.copy { margin-top: 35px; }

#article-content { float: right; width: 710px; }
#article-content .has-media { float: left; width: 460px; }
#product-content { float: right; margin-top: 25px; width: 660px; }
#product-content .has-media { float: left; width: 445px; }

#products-content h3 { margin: 0 0 20px 0; }

/* products page */
#product-search {
    background: #16477f; 
    padding: 25px 20px;
    position: absolute;
    right: 0;
    top: 0;
    width: 673px;
    z-index: 1;
    }
#product-search .bordered { border-bottom: 1px solid #3268a7; margin-top: 15px; }
#product-search h3 {
    border-bottom: 1px solid #3268a7;
    font-size: 1.500em; 
    margin: 0 0 8px 0;
    font-family: 'quicksandbook', 'Arial', sans-serif; 
    padding-bottom: 14px;
    text-transform: uppercase;  
    }
.search-row .search-title { font-family: 'quicksandbook', 'Arial', sans-serif; font-size: 0.938em; margin-bottom: 5px; text-transform: uppercase;  }
.search-row .more-options {
    background: url(/Content/images/ico_plus.png) no-repeat center left;
    cursor: pointer;
    float: left; 
    margin: 0 0 5px 0;
    padding-left: 20px;
    }
.search-row .more-options:hover { color: #99a5b1; }
.search-row .more-options-open { background: url(/Content/images/ico_minus.png) no-repeat center left; }
.more-options-search-col { display: none; margin-left: 20px; }

.product-filter { float: right; margin-bottom: 20px; }
.product-filter p, 
.product-filter ul, 
.product-filter li { float: left; margin: 0; }
.product-filter p, 
.container .product-filter li { background: transparent; font-family: 'quicksandbook', 'Arial', sans-serif; font-size: 1.0em; text-transform: uppercase; }
.product-filter li { border-left: 1px solid #fff; background: transparent; padding-left: 12px; margin-right: 12px; }
.product-filter li:first-child { border: 0; }
.product-filter li:last-child { margin-right: 0; }
.product-filter p { color: #da5223; }
.product-filter a { border: 0; color: #fff; padding: 2px 8px; }
.product-filter a.on, 
.product-filter a:hover {
    background: #a94320;
    border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
    border: 0;
    }
    .lt-ie9 .product-filter a,
    .lt-ie9 .product-filter a.on, 
    .lt-ie9 .product-filter a:hover { behavior: url(/scripts/PIE.htc); }
    
#products-content .list-products li { background: transparent; float: left; margin: 10px 30px 25px 0; padding: 0; width: 217px; }
/* I'd live to use 4n+4, etc, but need to support older browsers / will have to do this anyway...*/
#products-content .list-products li.forth { margin-right: 0; }
#products-content .list-products li.fifth { clear: left; }

#products-content .list-products a { border: 0; color: #fff; display: block; }
#products-content .list-products a:hover {
    border: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    }

.list-products li .product-thumbnail { display: block; height: 125px; overflow: hidden; position: relative; width: 217px; z-index: 1; }
.list-products li .product-thumbnail .pt-swatch {
    height: 125px; 
    right: -65px; 
    position: absolute; 
    top: 0; 
    transition: right 0.2s;-webkit-transition: right 0.2s;-o-transition: right 0.2s;
    width: 125px; 
    z-index: 2;
    }
.list-products li .product-thumbnail .pt-lower-img { height: 125px; position: relative; width: 217px; z-index: 1; }
.list-products li h4 { font-family: 'quicksandbook', 'Arial', sans-serif; font-size: 1.154em; margin: 10px 0 5px 0; text-transform: uppercase; }
#products-content .list-products a:hover h4 { color: #99a5b1; }
.list-products li .product-description { font-size: 1.0em; }

#products-content .list-products a:hover .pt-swatch { right: -40px; transition: right 0.2s;-webkit-transition: right 0.2s;-o-transition: right 0.2s; }    

.swatches { float: left; margin-top: 5px; }
#swatch-picker {
    height: 705px; 
    padding: 25px;
    }
#swatch-picker #page-nav { min-height: 573px; position: absolute; width: 200px; }
#swatch-picker #page-nav li { border: 0; float: left; font-size: 0.750em; line-height: 1.2em; padding: 0; position: relative; width: 100px; }
#swatch-picker #page-nav li .thumb { display: block; height: 98px; margin: 1px; width: 98px; }
#swatch-picker #page-nav li .swatch-name { display: block; margin: 5px 0; padding: 0 5px; }
#swatch-picker #page-nav li a { display: block; }
#swatch-picker #page-nav li a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    }
#swatch-picker #page-nav li a.on {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    -khtml-opacity: 1.0;
    opacity: 1.0;
    }
#swatch-picker #page-nav li .zoom {    
    height: 100px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100px;
    z-index: 2;
    }
#swatch-picker #page-nav li a:hover .zoom { background: url(/Content/images/swatch-zoom.png) no-repeat top center; }
#swatch-picker #page-nav li a.on .zoom {
    background: url(/Content/images/swatch-zoom.png) no-repeat top center; 
    box-shadow: inset 5px 5px 0px rgba(255,255,255, 0.8), inset -5px -5px 0px rgba(255,255,255, 0.8);
    }

#swatch-picker .gallery {
    background-color: rgba(255,255,255, 0.8);
    background-image: url(/Content/images/loading.gif);
    background-repeat: no-repeat;
    background-position: center center;
    display: none;
    height: 415px;
    left: 265px;
    padding: 15px 15px 15px 0;
    position: absolute;
    width: 650px;
    z-index: 1;
    }
    .lt-ie9 #swatch-picker .gallery { background: url(/Content/images/ie8_transparent.png) repeat top left; }
#swatch-picker .gallery-wrapper {
    height: 415px;
    overflow: hidden;
    position: relative; 
    width: 650px;
    z-index: 1;
    }
#swatch-picker .gallery-item { display: none; overflow: hidden; left: 0; position: relative; top: 0; z-index: 1; }
#swatch-picker .gallery img { height: 415px; width: 650px; position: relative; z-index: 2; }
#swatch-picker .gallery .gal-title {
    background: #fff;
    display: none;
    font-family: 'quicksandbook', 'Arial', sans-serif; 
    left: 0; 
    padding: 8px 15px;
    position: absolute; 
    text-transform: uppercase;
    top: 15px; 
    z-index: 3;
    }
#swatch-picker .gallery .gal-title p { margin: 0; }
#swatch-picker .gallery .gal-title .name { color: #a8421f; font-size: 1.063em; }
#swatch-picker .gallery .gal-title .colour { color: #011d3d; font-size: 0.938em; }

#product-content h4 { border-bottom: 1px solid #fff; font-size: 1.188em; font-weight: normal; margin-top: 0; margin-bottom: 7px; padding-bottom: 9px; text-transform: uppercase; }

#product-content .special-features { margin-bottom: 40px; }

#product-content .show-more-specs { display: none; }
#product-content p.more-title { color: #fff; font-family: 'quicksandbook', 'Arial', sans-serif; font-size: 0.938em; margin-bottom: 5px; text-transform: uppercase;  }
#product-content p.more-options {
    background: url(/Content/images/ico_plug_orange.png) no-repeat center left;
    cursor: pointer;
    float: left; 
    margin: 0 0 5px 0;
    padding-left: 20px;
    }
#product-content p.more-options-open { background: url(/Content/images/ico_minus_orange.png) no-repeat center left; color: #fff; }
#product-content .more-options:hover { color: #99a5b1; }

#product-content .spec-row { margin: 10px 0; }
#product-content .spec-row .spec-header {    
    float: left; 
    position: relative;
    width: 200px;
    }
#product-content .spec-row .spec-header p {
    font-family: 'quicksandbook', 'Arial', sans-serif; 
    font-size: 0.938em;
    text-transform: uppercase;
    }
#product-content .spec-row .spec-content { float: right; position: relative; width: 445px; } 
#product-content .has-media .spec-row .spec-content { width: 230px; } 

#product-content .spec-row .spec-content img { 
    display: block;
    height: auto; 
	margin: 0 0 5px 0;
    width: 110px;
    }
    .lt-ie9 #product-content .spec-row .spec-content img { behavior: url(/scripts/PIE.htc); }
#product-content .spec-row .esd span { display: block; margin-bottom: 10px; }

.spec-content .esd li { background: transparent; float: left; height: 60px; margin-right: 25px; padding-left: 0; }
.spec-content .esd li a { border: 0; display: block; }
.spec-content .esd li a:hover {
    border: 0;
    color: #99a5b1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    }

#product-content .special-features ul { margin-top: 15px; }
#product-content .special-features li { background: transparent; float: left; margin-right: 25px; padding: 0; text-align: center; width: 75px; }
#product-content .special-features li a { border: 0; display: block; }
#product-content .special-features li a:hover {
    border: 0;
    color: #99a5b1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    }
#product-content .special-features li img {
    border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; 
    display: block; 
    height: 75px; 
	margin: 0 0 5px 0;
    width: 75px;
    }
    .lt-ie9 #product-content .special-features li img { behavior: url(/scripts/PIE.htc); }

.copy .helper {
    background: #16477f;
    border: 0;
    border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px;
    color: #5685bb;
    display: block;
    font-family: 'quicksandbook', 'Arial', sans-serif; 
    font-size: 12px; /* don't want it scaling */
    height: 15px;
    line-height: 17px;
    margin-left: 5px;
    margin-top: 2px;
    text-align: center;
    width: 15px;
    }
.copy .helper:hover { border: 0; color: #fff; }
.copy .spec-header .helper { margin-top: 4px; }
.has-helper { position: relative; }
.show-helper { display: none; position: absolute; bottom: 20px; left: -5px; }
.spec-header .show-helper { right: -217px; }
.show-helper .helper-content {
    background: #16477f;
    border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
    padding: 12px 15px;
    width: 215px;
    }
.show-helper .helper-content p {
    color: #fff; 
    font-size: 14px !important /* need it to be consisten no matter where it's used */;
    font-family: 'UbuntuLight', 'Arial', sans-serif !important;
    text-transform: none !important;
    }
.show-helper .helper-arrow {
    background: url(/Content/images/arr_10.png) no-repeat bottom left;
    display: block;
    height: 11px;
    text-indent: -9999px;
    width: 30px;
    }

.lt-ie9 .copy .helper, 
.lt-ie9 .show-helper .helper-content { position: relative; behavior: url(/scripts/PIE.htc); }

#article-content .list-subpages li { background: transparent; margin-bottom: 30px; padding: 0; }
#article-content .list-subpages li a { border: 0; display: block; }
#article-content .list-subpages li a:hover {
    border: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    }
#article-content .list-subpages li .subpage-thumbnail { float: left; height: 125px; margin-right: 15px; width: 215px; }
#article-content .list-subpages li .subpage-content { float: left; width: 710px; }
#article-content .list-subpages li .has-thumbnail { width: 480px; }
#article-content .list-subpages li .subpage-content h4 {    
    font-family: 'quicksandbook', 'Arial', sans-serif; 
    margin: 0 0 1.0em 0;
    text-transform: uppercase;
    }
#article-content .list-subpages li a:hover h4 { color: #99a5b1; }
#article-content .list-subpages li .subpage-content p { font-size: 1.0em; }

/* find a local store */
#find-container #page-nav { min-height: 180px; width: 670px; }
#find-container #page-nav li { border: 0; padding: 0; }
#find-container #page-nav li a { font-family: 'UbuntuLight', 'Arial', sans-serif; font-size: 0.875em; font-weight: bold; text-transform: none; }
#find-container #page-nav h2 { margin-bottom: 14px; }
#find-container #page-nav p { padding: 0; margin: 0 0 1.0em 0; }
#find-container .col-left { float: left; width: 330px; }
#find-container .col-right { border-left: 1px solid #a8a5a6; float: right; padding-left: 25px; width: 290px; }

#find-us-content .find-results { margin-bottom: 30px; width: 960px; }
#find-us-content .find-results h4 { font-family: 'quicksandbook', 'Arial', sans-serif; font-size: 1.0em; font-weight: normal;text-transform: uppercase;  }
#find-us-content .list-locations li {
    background: transparent; 
    border-bottom: 1px solid #3268a7;
    float: left; 
    margin: 0 30px 25px 0; 
    padding: 0 0 25px 0; 
    width: 465px;
    }
#find-us-content .list-locations li.alt { margin-right: 0; }
#find-us-content .list-locations li h4 { font-family: 'quicksandbook', 'Arial', sans-serif; font-size: 1.250em; font-weight: normal; margin: 0 0 5px 0; text-transform: uppercase; }
#find-us-content .list-locations li h4 a { border: 0; color: #fff; }
#find-us-content .list-locations li h4 a:hover { border: 0; color: #99a5b1; }
#find-us-content .list-locations li p { font-size: 1.0em; }
#find-us-content .list-locations li p.view-map {
    background: url(/Content/images/arr_12.png) no-repeat center right;
    display: inline-block;
    font-family: 'quicksandbook', 'Arial', sans-serif; 
    font-weight: normal; 
    margin: 5px 0 0 0; 
    padding-right: 20px;
    text-transform: uppercase;
    }
#find-us-content .list-locations li p.view-map a { border: 0; }
#find-us-content .list-locations li p.view-map a:hover { border: 0; color: #99a5b1; }

.lt-ie8 #find-us-content .list-locations li p.view-map { display: inline; }

#contact-form-container #page-nav { padding: 25px 20px; width: 630px; }
#contact-form-container #contact-details {
    background: rgba(255,255,255, 0.8);
    float: right;
    min-height: 170px;
    padding: 25px 20px;
    width: 210px;
    z-index: 2;
    }
    .lt-ie9 #contact-form-container #contact-details { background: url(/Content/images/ie8_transparent.png) repeat top left; }
#contact-form-container #contact-details p { color: #002e62; font-size: 0.875em; line-height: 1.143em; margin: 0; }
#contact-form-container .border-top { border-top: 1px solid #d9d9d8; }

/* Media
-------------------------------------------------------------------------------*/
#media-col { float: right; margin-left: 30px; width: 220px; }
#product-content #media-col { width: 185px; }
#media-col .media-img { background: #fff; margin-bottom: 25px; }
#media-col .media-img img { display: block; }
#media-col .media-img a { border: 0; display: block; }
#media-col .media-img a:hover {
    border: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    }

#media-col .media-video {
    float: right; 
    margin-bottom: 25px;
    position: relative; 
    max-width: 220px;
    background: #fff;
    max-height: 124px; /* gives some consistency to visible video thumbnail */
    overflow: hidden;
    }
  
.hide-for-tablet { display: block; }  
.show-for-tablet { display: none; }

@media only screen and (max-width: 770px) {
    .hide-for-tablet { display: none; }  
    .show-for-tablet { display: block; }
}
    
#media-col .media-video iframe { height: 124px; width: 220px; }
#media-col .media-video img { display: block; height: auto; width: 220px; }
#media-col .media-video .video-shade {
    cursor: pointer;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute; 
    text-indent: 100%;
    top: 0;
    white-space: nowrap;
    max-width: 220px;  
    width: 100%;
    z-index: 6;
    }
#media-col .media-video .video-shade:hover {
    background: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    filter: alpha(opacity=10);
    -moz-opacity: 0.1;
    -khtml-opacity: 0.1;
    opacity: 0.1;
    }
#media-col .media-video .video-thumb {
    background: url(/Content/images/bg-play.png) no-repeat center center;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-indent: 100%;
    top: 0;
    white-space: nowrap;
    max-width: 220px;
    width: 100%;
    text-indent: 100%;
    z-index: 3;
    }
    .lt-ie8 #media-col .media-video .video-thumb { background: url(/Content/images/bg-play.png) no-repeat 90px 38px; }  
#media-col .media-video .video-description {
    position: absolute;
    z-index: 5;
    bottom: 0px;
    left: 0px;
    background: #fff;
    color: #424242;
    max-width: 200px;
    padding: 10px;
    width: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    }

#media-col .media-resources { margin-bottom: 25px; }
#media-col .media-resources h4 { border-bottom: 1px solid #fff; font-size: 1.188em; font-weight: normal; margin-top: 0; margin-bottom: 7px; padding-bottom: 9px; text-transform: uppercase; }
#media-col .media-resources li {
    background: url(/Content/images/arr_05.png) no-repeat 0 7px;
    padding: 5px 0 5px 25px;
    }
#media-col .media-resources li:hover { background: url(/Content/images/arr_09.png) no-repeat 0 7px; }    


/* form containers 
-------------------------------------------------------------------------------*/
.form-row { margin-bottom: 15px; }
.form-col { width: 308px; }
.search-row { padding-bottom: 15px; }
.search-col { float: left; margin-right: 22px; padding-bottom: 10px; width: 208px; }
.search-row .last { margin-right: 0; }

/* form objects
-------------------------------------------------------------------------------*/
.txt {
    background: #fff;
    border: 1px solid #8995a3;
    font-size: 0.875em;    
    padding: 6px 8px;
    width: 287px;
    }
#find-container .txt { margin-right: 10px; width: 185px; }
#find-container .searchbox { float: left; width: 215px; }
.required { background: url(/Content/images/ico_required.png) #fff no-repeat top right; }
.error {
    background: url(/Content/images/ico_error.png) #f7dddd no-repeat top right;
    border: 1px solid #e57e7e;
    outline: 1px solid #c00;
    }    
textarea.txt { min-width: 609px; max-width: 609px; min-height: 130px; }

label { color: #002e62; font-size: 0.875em; margin-bottom: 3px; }   

.search-col label { color: #fff; float: left; line-height: 1.2em; margin-bottom: 5px; }
.search-col .ddl { border: 1px solid #8995a3; font-size: 13px; padding: 4px 4px 4px 0; width: 208px; }

#article-header #page-nav p.required-indicator {
    background: url(/Content/images/ico_required.png) no-repeat center left; 
    background-size: 12px 12px;
    float: right;
    font-size: 0.750em;
    margin: 0;
    padding-left: 18px;
    }

#article-header #page-nav p.error-message { background: #f7dddd; border: 2px solid #c00; color: #c00; float: left; font-weight: bold; margin-bottom: 10px; padding: 6px 10px; }

.txt:focus, 
.ddl:focus { background-color: #fff; border: 1px solid #0455b2; outline: 1px solid #0455b2; }
.search-col .ddl:focus { border: 1px solid #a94320; outline: 1px solid #a94320; }

div.error-messages { clear: left; color: #c00; float: left; font-size: 0.750em; margin-top: 3px; }

/* Anchor Buttons!
-------------------------------------------------------------------------------*/
.read-more {
    font-family: 'quicksandbook', 'Arial', sans-serif; 
    text-transform: uppercase;
    }
.read-more:hover { color: #99a5b1; }

.btn-close {
    background: url(/Content/images/btn-close.png) no-repeat 0 0;
    height: 37px;
    width: 37px;
    text-indent: -9999px;
    position: absolute;
    right: -15px;
    top: -20px;    
    z-index: 2002;    
    }        
    .gallery .btn-close { display: none; }
.btn-close:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    }

.btn-previous, 
.btn-next {
    display: block;
    height: 415px;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 25px;
    z-index: 4;
    }

.btn-previous {
    background: url(/Content/images/btn-previous.png) no-repeat center center;
    left: -1px;
    }
.btn-next {
    background: url(/Content/images/btn-next.png) no-repeat center center;
    right: -1px;
    }
 
.btn-previous:hover, 
.btn-next:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    }
    
/* Input Buttons!
-------------------------------------------------------------------------------*/
.btn-orange {
    background: #a94320;
    border-radius: 13px; -moz-border-radius: 13px; -webkit-border-radius: 13px;
    border: 0px;
    cursor: pointer;
    display: block;    
    color: #fff;
    font-family: 'quicksandbook', 'Arial', sans-serif; 
    font-size: 1.063em;
    padding: 5px 20px;
    text-transform: uppercase;
    }

.btn-orange:hover { background: #af5435; }
#product-search .btn-orange { margin: 20px auto 0 auto; }

.btn-orange-loading {
    background: #a94320;
    border-radius: 13px; -moz-border-radius: 13px; -webkit-border-radius: 13px;
    border: 0px;    
    cursor: wait;
    display: table;
    height: 30px;  
    padding: 0px 20px;
    text-indent: -9999px;
    vertical-align: middle;
    visibility: hidden;
    }
.btn-orange-loading .loading {
    background: url(/Content/images/loading-orange.gif) no-repeat center center;
    display: block;
    margin: 0 auto;
    padding-top: 8px;
    width: 16px;
    }
 
.lt-ie9 .btn-orange, 
.lt-ie9 .btn-orange-loading { position: relative; behavior: url(/scripts/PIE.htc); }
   
.lt-ie8 .btn-orange, 
.lt-ie8 .btn-orange-loading { height: 30px; }
.lt-ie8 .btn-orange-loading { width: 40px; }
   
/* Popups!
-------------------------------------------------------------------------------*/
#overlay {
    background: #000;
    display: none;
    height: 100%;
    left: 0px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    opacity: 0.4;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 2000;
    }

.popup-alert {
    background: #fff;
    border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
    box-shadow: 0px 0px 5px #555;
    display: none;
    width: 600px;
    min-height: 250px;
    z-index: 2001;    
    padding: 20px;  
    }    

.popup-video { height: 344px; width: 550px; }

/* Pagination 
-------------------------------------------------------------------------------*/
.pagination {
    border-top: 1px solid #1f3e60;
    font-family: 'quicksandbook', 'Arial', sans-serif; 
    font-size: 0.938em; 
    margin-top: 10px; 
    padding-top: 10px; 
    text-transform: uppercase;
    width: 100%;
    }
.copy .btn-page, 
.copy .page-spacer {
    border: 0;    
    display: block;
    min-height: 25px;
    width: 155px;
    }
.copy .btn-page:hover { border: 0; color: #99a5b1; }
.copy .btn-page span { display: block; padding-top: 3px; }
.btn-pageprev {
    background: url(/Content/images/arr_13.png) no-repeat center left;
    padding-left: 27px;
    }
.btn-pagenext {
    background: url(/Content/images/arr_14.png) no-repeat center right;
    padding-right: 27px;
    text-align: right;
    }
.btn-pagenumbers {
    margin: 0 auto;
    padding-top: 3px;
    text-align: center;
    width: 650px;
    }
.btn-pagenumbers a, 
.btn-pagenumbers span { margin: 0 10px; padding: 0 5px 3px 5px; }
.btn-pagenumbers a { border: 0; color: #99a5b1; }
.btn-pagenumbers a:hover, 
.btn-pagenumbers span.active { border-bottom: 3px solid #a43712; color: #fff; }

.lt-ie8 .btn-pagenumbers a:hover, 
.lt-ie8 .btn-pagenumbers span.active { display: inline-block; }
    
/* Sitemap 
-------------------------------------------------------------------------------*/
.sitemap ul li {
    background: transparent;
    font-family: 'quicksandbook', 'Arial', sans-serif;
    margin-top: 10px;
    padding-left: 0;
    text-transform: uppercase;
    }
    .sitemap ul li a { border: 0; }
    .sitemap ul li a:hover { border: 0; color: #99a5b1; }
    .sitemap ul li li {
        background: url(/Content/images/arr_06.png) no-repeat 0 6px; 
        padding-left: 12px;
        font-family: UbuntuLight, Sans-Serif; 
        text-transform: none; 
        margin-top: 0; }
 
    
/* ...sorry. 
-------------------------------------------------------------------------------*/

.mar-top-20 { margin-top: 20px; }

/* Print styles!
-------------------------------------------------------------------------------*/
@media print {
* { background: transparent !important; 
    text-shadow: none !important; 
    filter:none !important; 
    -ms-filter: none !important;
    box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important;
    } 
a[href]:after { content: " (" attr(href) ")"; }
abbr[title]:after { content: " (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group; }
tr, img { page-break-inside: avoid; }
img { max-width: 100% !important; }
@page { margin: 0.5cm; }

.print-logo { display: block; float: right; }
p,
li, 
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
a, 
td, 
table.umbracotable thead td { color: #000 !important; }

#header { height: auto; }
#home-scroller { margin-top: 0; }

#nav, 
#footer, 
#backgroundBanner, 
.product-filter, 
.btn-home .btn-img { display: none; }

}